{
    "alignX": "center",
    "alignY": "top",
    "centerX": false,
    "enable": true,
    "height": 100,
    "swfAnimation": "SixthSenseAnimation.swf",
    "width": 100,
    "x": -90,
    "y": 190
}